From: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Date: Sun, 27 Apr 2014 12:25:35 +0200
Subject: desktop

---
 data/amoebax.desktop | 6 ++++--
 1 file changed, 4 insertions(+), 2 deletions(-)

diff --git a/data/amoebax.desktop b/data/amoebax.desktop
index 00f53ab..c642fcb 100644
--- a/data/amoebax.desktop
+++ b/data/amoebax.desktop
@@ -1,11 +1,13 @@
 [Desktop Entry]
 Categories=Game;LogicGame;
 Comment=Defeat your opponent by filling up their grid up with garbage.
-Encoding=UTF-8
+Comment[de]=Verhindere, dass niedliche, sich teilende Amöben die Weltherrschaft erlangen.
 Exec=amoebax
 GenericName=Computer Puzzle Game
 GenericName[tr]=Bulmaca Oyunu
-Icon=amoebax.svg
+GenericName[de]=Knobelspiel
+Icon=amoebax
 Name=Amoebax
 Terminal=false
 Type=Application
+Keywords=amoebas;tetris;puzzle;logic;cute;children;
